# PROJECT REPO
# https://bitbucket.org/maksoft_codeTeam/events/overview
description "asynchronous task queue"
author "Radoslav Yordanov jokuf2010@gmail.com"

version "0.1.0-alpha"
# To start a job when eth0 is available
#stop on runlevel [06]
start on runlevel [2345]
stop on runlevel [!2345]
pre-start script
  logger "pre-start for maksoft events"
end script


console output

respawn

exec /usr/bin/php /hosting/maksoft/maksoft/global/services/events.php 
